package epson.maintain.activity;

import android.arch.lifecycle.ViewModel;

public class EccPrintLogViewModel extends ViewModel {
    private String[] mTitleAndMessage;

    /* access modifiers changed from: protected */
    public void setTitleAndMessage(String[] strArr) {
        this.mTitleAndMessage = strArr;
    }

    /* access modifiers changed from: protected */
    public String[] getTitleAndMessage() {
        return this.mTitleAndMessage;
    }
}
